# Bazaar merge directive format 2 (Bazaar 0.90)
# revision_id: mhameed@src.gnome.org-20110302003428-frd59prru0i9jcpx
# target_branch: http://bzr.nvaccess.org/nvda/releases/2011.1/
# testament_sha1: 8429fe4d2075e0a11f76c2cf296850be32471d6b
# timestamp: 2011-03-02 00:35:50 +0000
# base_revision_id: peter.v@datagate.sk-20110301193001-\
#   uvvfsmrqnn90or2z
# 
# Begin patch
=== renamed file 'contributors.txt' => 'contributors.t2t'
--- contributors.txt	2011-03-01 11:59:55 +0000
+++ contributors.t2t	2011-03-02 00:34:28 +0000
@@ -1,87 +1,216 @@
-﻿Michael Curran <mick@kulgan.net> - Creator and lead developer
-James Teh <jamie@jantrid.net> - Lead developer
-Peter Vágner <peter.v@datagate.sk> - Developer, internationalisation coordinator, Slovak language files
-Aleksey Sadovoy <lex@onm.su> - Developer, ukrainian language files
-Victor Tsaran <vtsaran@yahoo.com> - NVDA installer, installer logo sound
-Jonathan Duddington <jonsd@jsd.clara.co.uk> - the eSpeak synthesizer
-Amy Ni <amyni82@optusnet.com.au> - Design of NVDA logo
-Mat Mirabella <mathew.mirabella@gmail.com> - design and preparation of NVDA logo 
-Cleverson Casarin Uliana <clever92000@yahoo.com.br> - Brazilian Portuguese language files
-Jani Kinnunen <jkinnunen@pp.inet.fi> - Finnish language files, other various patches
-Ali Savas <ali-savas@gmx.de>  - German and turkish language files
-David Parduhn <xkill85@gmx.net> - German language files
-Luca Maianti <luca@blindsightpro.org> - Italian language files
-Simone Dal Maso <simone.dalmaso@juvox.it> - italian user guide
-Gianluca Casalino <gianluca@spazioausili.net> - Italian user guide, Audiologic Tts3 synth driver, MDV Lilli braille display driver
-Michel Such <michel.such@free.fr> - French language files, other various patches 
-Pierre Beauchamp <beauchamp.pierre@free.fr> - French NVDA User Guide 
-coscell Kao <coscell@molerat.net> - Traditional Chinese language file
-Rui Batista<ruiandrebatista@gmail.com> - portuguese language file, Battery status functions and scripts, various other patches
-Serotek Corporation <http://www.serotek.com/> - Portions of the SAPI 4 synthesizer driver
-J.J. Meddaugh <jj@bestmidi.com> - Capital pitch change configuration option, other patches
-Juan C. buno <quetzatl@eresmas.net> - Spanish and galician language files
-Tamás Géczy <geczy@earthlink.net>, Szabolcs Forgács, László Papp - Hungarian language files and documentation
-Ângelo Miguel <angelo.abrantes@mail.telepac.pt> - Portuguese documentation
-Tomáš Valúšek <tvalusek@seznam.cz> - czech language files and documentation
-Jaromír Vít <jaromir.vit@volny.cz> - czech language files
-David Picon, Enrique Varela and Halena rojas - spanish translation 
-Eric Yip <cyeric20@yahoo.com.hk> - traditional chinese language files
-Dang Hoai Phuc <danghoaiphuc@gmail.com> - Vietnamese language files
-Jason Custer <jscuster@gmail.com> - beep for capitals setting
-Willem van der Walt <wvdwalt@csir.co.za> - Africaans language file
-Boženka Gogoláková <gogolakova@nextra.sk> - slovak user guide
-Dmitry Kaslin <dak1968@gmail.com> - Russian language files
-DOROTA CZAJKA <do.ska@aster.pl> - Polish language file
-Diogo Costa <diogojoca@gmail.com> - Portuguese translation
-Katsutoshi Tsuji <tsuji-katsutoshi@mitsue.co.jp> - Japanese language files
-Amorn Kiattikhunrat <ezkudo@hotmail.com> - Thai language files
-Mario Perčinič <mario.percinic@gmail.com> - croatian language files
-Hrvoje Katič <hrvojekatic@gmail.com> - croatian language files
-Bernd Dorer <bernd_dorer@yahoo.de> - German language files, user guide contributions
-Marco Zehe <marco.zehe@googlemail.com> - various patches
-Radek Žalud <radek.zalud@seznam.cz> - czech translations
-Vítek Jirás <tapin@wo.cz> - czech user guide and various other translation specific enhancements
-Doug Lawlor <doug@douglawlor.com> - laptop keyboard layout, documentation fixes
-Demetry <demetry82@googlemail.com> - German language files
-robjoy <robjoy@freemail.hu> - Hungarian language files and documentation
-Felix Grützmacher (Handy Tech Elektronik GmbH) <felix.gruetzmacher@handytech.de> - some initial ideas for braille support, Handy Tech braille display driver
-John J. Boyer <john.boyer@jjb-software.com> and others - liblouis (braille translation library)
-Volodymyr Perig <vova-mobile@hotmail.com> - ukrainian language files
-Eakachai Charoenchaimonkon <eakachai_bo@hotmail.com> - Thai language files
-Jan Michalik <hansa2662@gmail.com> - polish language files
-Áron Ócsvári <oaron1@gmail.com> - Hungarian language files
-Paweł Wołoszyn <pawel.woloszyn@nbb-online.com> - polish language files
-René Linke <rene.linke@blindzeln.de> - German language files
-Optelec B.V. <http://www.optelec.com/> - ALVA BC6 braille display driver
-Gustavo Tavares Dantas <gustavotdantas@gmail.com> - brazilian language files and documentation
-Roland Engelsma <roland@criticview.be> - Dutch language files
-Wong Cameron <hgneng@gmail.com> - simplified chinese language file
-Arabic translation team <arabictranslationteam@googlegroups.com> - Arabic localization
-    2009.1-2011.1 Mesar Hameed <mhameed@src.gnome.org>
-    2009.1-2011.1 Fatma Mehanna <fatma.mehanna@gmail.com>
-    2010.2-2011.1 Shaimaa Ibrahim <shamse1@gmail.com>
-    2010.2 Christie Abdallah
-    2009.1 Rafaat Alzatawi
-    2009.1 Wael Zakareya <wael.zein@gmail.com>
-Natalia Hedlund <chadovich@rambler.ru> - russian localization
-Rynhardt Kruger <rynkruger@gmail.com> - Afrikaans localization
-Petra Lásková <petra.laskova@tiscali.cz> - czech user guide
-Kendell Clark <coffeekingms@gmail.com> - small documentation and code patches
-Elton Lopes <elton_rocha_12@sapo.pt> - portuguese documentation
-Soronel Haetir <soronel.haetir@gmail.com> - Microsoft Visual Studio 2005/2008 support
-Birkir R. Gunnarsson <birkir.gunnarsson@gmail.com> - icelandic localization
-Hlynur Mar Hreinsson <Hm.hreinsson@gmail.com> - icelandic localization
-Eythor Thrastarson <eythor@midstod.is> - icelandic localization
-Michael Chen <m11chen@gmail.com - traditional chinese localization
-Daniel K. Gartmann <dg@danielgartmann.dk> - danish localization
-Przemysław Rogalski and Hubert Meyer <killer@tyflonet.com> - polish localization updates
-Andrzej Kałuża <andkal55@gmail.com> - polish localization
-王建立 <wangjanli@gmail.com> - traditional chinese localization
-晴天 <qt06.com@139.com> - simplified chinese localization
-Dejan Zubovic <zubovic@gmail.com> on be half of Special library for blind and visually impaired of Republic of Srpska <bsrs@bsrs.rs.ba> - serbian language files
-vrutti vyas <vruttivyas@yahoo.co.in> - hindi language files
-Niko Carpenter <nik62591@gmail.com> - Small patches
-<adikushnir@gmail.com> - hebrew language files
-Bram Duvigneau <bram@bramd.nl> - Updated Handy Tech braille driver
-Çağrı Doğan <cagrid@hotmail.com> - turkish localization
-beqa <vadik00777@mail.ru> - georgian localization
+NVDA Contributers
+
+
+%!includeconf: user_docs/global.t2tconf
+
+NVDA exists thanks to the hard work of the following people
+
+= Code/Design =
+- [Michael Curran mick@kulgan.net] - Creator and lead developer
+- [James Teh jamie@jantrid.net] - Lead developer
+- [Peter Vágner peter.v@datagate.sk] - Developer, internationalisation coordinator
+- [Aleksey Sadovoy lex@onm.su] - Developer
+- [Victor Tsaran vtsaran@yahoo.com] - NVDA installer, installer logo sound
+- [Jonathan Duddington jonsd@jsd.clara.co.uk] - the eSpeak synthesizer
+- [Amy Ni amyni82@optusnet.com.au] - Design of NVDA logo
+- [Mat Mirabella mathew.mirabella@gmail.com] - design and preparation of NVDA logo 
+- [Jani Kinnunen jkinnunen@pp.inet.fi] - various patches
+- [Gianluca Casalino gianluca@spazioausili.net] - Audiologic Tts3 synth driver, MDV Lilli braille display driver
+- [Michel Such michel.such@free.fr] - various patches 
+- [Rui Batistaruiandrebatista@gmail.com] - Battery status functions and scripts, various other patches
+- Serotek Corporation http://www.serotek.com/ - Portions of the SAPI 4 synthesizer driver
+- [J.J. Meddaugh jj@bestmidi.com] - Capital pitch change configuration option, other patches
+- [Jason Custer jscuster@gmail.com] - beep for capitals setting
+- [Marco Zehe marco.zehe@googlemail.com] - various patches
+- [Felix Grützmacher felix.gruetzmacher@handytech.de] (Handy Tech Elektronik GmbH) - some initial ideas for braille support, Handy Tech braille display driver
+- [John J. Boyer john.boyer@jjb-software.com] and others - liblouis (braille translation library)
+- [Kendell Clark coffeekingms@gmail.com] - small documentation and code patches
+- [Soronel Haetir soronel.haetir@gmail.com] - Microsoft Visual Studio 2005/2008 support
+- [Niko Carpenter nik62591@gmail.com] - Small patches
+- [Bram Duvigneau bram@bramd.nl] - Updated Handy Tech braille driver
+- [René Linke rene.linke@blindzeln.de] - Optelec B.V. http://www.optelec.com/ - ALVA BC6 braille display driver
+- [Doug Lawlor doug@douglawlor.com] - laptop keyboard layout, documentation fixes
+- [Mesar Hameed mhameed@src.gnome.org] - Various documentation patches.
+-
+
+
+= Translations =
+
+If you wish to help improve the translation to your language, please contact the members of your language team, or if 
+your language is not currently supported then you may find it benefitial to contact the internationalisation 
+coordinator [Peter Vágner peter.v@datagate.sk]
+
+== af - Africaans ==
+- 2009.1 [Rynhardt Kruger rynkruger@gmail.com]
+- 0.5 [Willem van der Walt wvdwalt@csir.co.za]
+-
+
+== ar - Arabic ==
+Contact the [Arabic translation team arabictranslationteam@googlegroups.com]
+    
+- 2009.1-2011.1 [Mesar Hameed mhameed@src.gnome.org]
+- 2009.1-2011.1 [Fatma Mehanna fatma.mehanna@gmail.com]
+- 2010.2-2011.1 [Shaimaa Ibrahim shamse1@gmail.com]
+- 2010.2 Christie Abdallah
+- 2009.1 Rafaat Alzatawi
+- 2009.1 [Wael Zakareya wael.zein@gmail.com]
+-
+
+== cs - Czech ==
+- 0.6p3-? [Tomáš Valúšek tvalusek@seznam.cz]
+- 0.6p3-? [Jaromír Vít jaromir.vit@volny.cz]
+- [Radek Žalud radek.zalud@seznam.cz]
+- [Vítek Jirás tapin@wo.cz]
+- [Petra Lásková petra.laskova@tiscali.cz]
+-
+
+
+== da - Danish ==
+- 2010.2 [Daniel K. Gartmann dg@danielgartmann.dk]
+-
+
+== de - German ==
+- [Ali Savas ali-savas@gmx.de]
+- [David Parduhn xkill85@gmx.net]
+- [Bernd Dorer bernd_dorer@yahoo.de]
+- [Demetry demetry82@googlemail.com]
+- [René Linke rene.linke@blindzeln.de]
+-
+
+== es - Spanish ==
+- [Juan C. buno quetzatl@eresmas.net]
+- David Picon, Enrique Varela and Halena rojas 
+-
+
+== fi - Finnish ==
+- 0.5-2011.1 [Jani Kinnunen jkinnunen@pp.inet.fi]
+-
+
+== fr - French ==
+- [Michel Such michel.such@free.fr]
+- [Pierre Beauchamp beauchamp.pierre@free.fr]
+-
+
+== gl - Galician ==
+- 0.6p3-2011.1 [Juan C. buno quetzatl@eresmas.net]
+-
+
+== he - Hebrew ==
+- 2011.1 [Adi Kushnir adikushnir@gmail.com]
+-
+
+== hi - Hindi ==
+- 2011.1 [vrutti vyas vruttivyas@yahoo.co.in]
+-
+
+== hr - Croatian ==
+- [Mario Perčinič mario.percinic@gmail.com]
+- [Hrvoje Katič hrvojekatic@gmail.com]
+-
+
+== hu - Hungarian ==
+- [Tamás Géczy geczy@earthlink.net]
+- [robjoy robjoy@freemail.hu]
+- [Áron Ócsvári oaron1@gmail.com]
+-
+
+== is - Icelandic ==
+- [Birkir R. Gunnarsson birkir.gunnarsson@gmail.com]
+- [Hlynur Mar Hreinsson Hm.hreinsson@gmail.com]
+- [Eythor Thrastarson eythor@midstod.is]
+-
+
+== it - Italian ==
+- [Luca Maianti luca@blindsightpro.org]
+- [Simone Dal Maso simone.dalmaso@juvox.it]
+- [Gianluca Casalino gianluca@spazioausili.net]
+-
+
+== ja - Japanese ==
+- 0.6p3-2010.2 [Katsutoshi Tsuji tsuji-katsutoshi@mitsue.co.jp]
+-
+
+== ka - Georgian ==
+- 2011.1 [beqa vadik00777@mail.ru]
+-
+
+== nl - Dutch ==
+- 2009-1-2010.1 Roland Engelsma <roland@criticview.be>
+-
+
+== pl - Polish ==
+- [DOROTA CZAJKA do.ska@aster.pl]
+- [Jan Michalik hansa2662@gmail.com]
+- [Paweł Wołoszyn pawel.woloszyn@nbb-online.com]
+- [Przemysław Rogalski and Hubert Meyer killer@tyflonet.com]
+- [Andrzej Kałuża andkal55@gmail.com]
+-
+
+== pt_BR - Brazilian Portuguese ==
+- 0.5-2011.1 [Cleverson Casarin Uliana clever92000@yahoo.com.br]
+- 2009.1-? [Gustavo Tavares Dantas [gustavotdantas@gmail.com]
+-
+
+== pt_PT - Portuguese ==
+- [Rui Batista ruiandrebatista@gmail.com]
+- [Ângelo Miguel angelo.abrantes@mail.telepac.pt]
+- [Diogo Costa diogojoca@gmail.com]
+- [Elton Lopes elton_rocha_12@sapo.pt]
+-
+
+== ro - Romanian ==
+- 2011.1 not maintained
+-
+
+== ru - Russian ==
+- [Dmitry Kaslin dak1968@gmail.com]
+- [Natalia Hedlund chadovich@rambler.ru]
+-
+
+== sk - Slovak ==
+- [Peter Vágner peter.v@datagate.sk]
+- [Boženka Gogoláková gogolakova@nextra.sk]
+-
+
+== sr - Serbian ==
+- 2011.1 [Dejan Zubovic zubovic@gmail.com] on be half of Special library for blind and visually impaired 
+of Republic of [Srpska bsrs@bsrs.rs.ba]
+-
+
+== sv - Swedish ==
+- 2009.1 not maintained
+-
+
+== th - Thai ==
+- [Amorn Kiattikhunrat ezkudo@hotmail.com]
+- [Eakachai Charoenchaimonkon eakachai_bo@hotmail.com]
+-
+
+== tr - Turkish ==
+- [Çağrı Doğan cagrid@hotmail.com]
+- [Ali Savas ali-savas@gmx.de]
+-
+
+== uk - Ukrainian ==
+- [Aleksey Sadovoy lex@onm.su]
+- [Volodymyr Perig vova-mobile@hotmail.com]
+-
+
+== vi - Vietnamese ==
+- 0.6p3-2009.1 [Dang Hoai Phuc danghoaiphuc@gmail.com]
+-
+
+== zh_CN - Simplified Chinese ==
+- [Wong Cameron hgneng@gmail.com]
+- [晴天 qt06.com@139.com]
+-
+
+== zh_TW -  Traditional Chinese  ==
+- [coscell Kao coscell@molerat.net]
+- [Eric Yip cyeric20@yahoo.com.hk]
+- [Michael Chen m11chen@gmail.com]
+- [王建立 wangjanli@gmail.com]
+-
+
+
+

# Begin bundle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